
/* Declaration in global scope */
:root {
  --bg-color: #FAF1F5; /* Very Light Pink */
  --navigation-color: #DDC8C7; /* Light Pink */
  --title-color: #970D40; /* Very Dark Pink */
 
 --anchor-bg: #C80F85; /* Light Pink */
  --anchor-color: #FAF1F5; /* Very Light Pink */
  
  --section-title-bg-color: #C80F85; /* Very Dark Pink */
  --section-title-color: white; /* Very Light Pink */
  --section-text-color: black; /* Very Dark Pink */
}

body {
	
	margin: 0;
	padding: 0;
	background-color: var(--bg-color);
	font-family: Franklin Gothic;
	counter-reset: serial;
}

h1, h2, h3, h4, h5, h6 {
	
	padding: 0;
	margin: 0;

}


img {
	
	width: 100%;
	height: 100%;
	object-fit: cover;

}

.top-navigation {
	
	background-color: var(--navigation-color);
	color: var(--title-color);
	padding: 10px;
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 60px;
	box-shadow: 0 4px 6px rgba(0, 0, 0, 0.5);
	z-index: +999;
	border-bottom: 2px solid var(--title-color);

}


.logo-and-slogan {
	
	display: inline-flex;
	justify-content: center;
	align-items: center;
	gap: 10px;

}


.logo {
	
	width: 100px;
	height: 100%;
	
	@media (max-width: 1065px) {
			
			width: 80px;
			
	}

}

.logo img {

	border-radius: 10px;
	
}

.slogan {
	
	font-weight: 600;
	font-size: 1.2rem;
	
	@media (max-width: 1065px) {
			
			width: 200px;
			font-size: 1rem;
			
	}

}

.right-menu {
	
	width: -webkit-fill-available;
	display: inline-flex;
	justify-content: flex-end;
	align-items: center;

}


.menu-icon {
	
	display: none;
	
	@media (max-width: 1065px) {
			
			display: flex;
			margin-right: 10px;
			font-size: 1.6rem;
			
	}

}


.menu-close {
	
	display: none;
	
	@media (max-width: 1065px) {
			
			display: none;
			margin-right: 10px;
			font-size: 1.6rem;
			
	}

}

.menu-items {
	
	display: flex;
	transition: all 0.5s ease;
	
	@media (max-width: 1065px) {
			
		display: none;
		flex-direction: column;
		position: absolute;
		right: 10px;
		box-shadow: 0 4px 6px rgba(0, 0, 0, 0.8);
		border: 2px solid var(--anchor-bg);
		padding: 10px;
		top: 80px;
		z-index: +99999;
		background-color: var(--navigation-color);
		width: min-content;
		border-radius: 36px 0 20px 0;
			
	}

}



.menu-items a {
	
	display: inline-block;
	width: max-content;	
	text-decoration: none;
	background-color: var(--anchor-bg);
	color: var(--anchor-color);
	padding: 6px 12px;
	border-radius: 20px;
	transition: all 0.3s ease;
	margin: 4px;
	
	&:hover {
		
		transform: translate(1px, -1px)
	
	}
	
}


.close-menu {
	
	padding: 6px 18px;
	margin-left: 20px;
	font-size: 1.1rem;
	color: red;

}

.main-content-sections {
	
	width: -webkit-fill-available;
	display: flex;
	flex-direction: column;
	align-items: center;

}


.main-section {
	
	width: -webkit-fill-available;
	max-width: 480px;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	padding: 10px;
	margin: 20px;
	text-align: center;

}


.sccif-full-form { 
    
    width: -webkit-fill-available;
    margin: 16px 12px;
    text-align: center;
    
}


.section-title {
	
	background-color: var(--section-title-bg-color);
	color: var(--section-title-color);
	padding: 6px 20px;
	font-weight: 500;
	border-radius: 16px 0px 40px 0px;

}

.section-intro {
	
	color: var(--section-text-color);

}

.bottom-navigation {
	
	display: inline-flex;
	flex-wrap: wrap;
	justify-content: center;
	background-color: var(--navigation-color);
	width: -webkit-fill-available;
	height: fit-content;

}


.botton-section {
	
	display: flex;
	justify-content: center;
	align-items: flex-start;
	flex-direction: column;
	min-width: 340px;
	border-left: 3px solid gray;
	margin: 20px;
	padding: 10px;
	
	a {
		
		text-decoration: none;
	
	}
	
}

.copyright {
	
	padding: 10px;
	background-color: var(--navigation-color);

}

